Dataset:
  # This dataset contains text files that we would like to include in the SDDMP, but redact
  # filenames, as these may contain personal data
  potentialAction:
    - name: "exclude"
  maintainer:
    - name: Julia Schmidt
      email: julia.schmidt@example.com
      jobTitle: Principle Investigator

  description: This folder contains internal documents.
